/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.2
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/


/* write custom css after this line */
/* ===== Lotus Special ===== */

.lotus-special{
    background:#ffffff;
    padding-bottom:60px;
}

.lotus-cover img{
    width:100%;
    height:auto;
    display:block;
}

.lotus-container{
    max-width:850px;
    margin:40px auto;
    padding:0 25px;
}

.lotus-title{
    font-size:42px;
    line-height:1.5;
    text-align:center;
    margin-bottom:20px;
    font-weight:700;
}

.lotus-meta{
    text-align:center;
    color:#777;
    margin-bottom:35px;
    font-size:15px;
}

.lotus-content{
    font-size:21px;
    line-height:2.3;
    text-align:justify;
}

.lotus-content p{
    margin-bottom:25px;
}